<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
<!--<input type="checkbox" class="check" id="myCheck">-->
<!--<label for="myCheck" class="checkLabel">Hello</label>-->
<!--<div class="circle"></div>-->
<!--<div class="test">TEST</div>-->
<!--<div class="preloader"></div>-->
<div class="packman">
    <div class="top-part">
        <!--<div class="eye"></div>-->
    </div>
    <div class="bottom-part"></div>
</div>
</body>
</html>